;++++++++++++++++++++++++++++++++++++++++++++++++
;               16-BIT ADDITION                 +
;               Add to HL or DE.                +
; Routines on this file:                        +
;       add_hl_12                               +
;       add_hl_8                                +
;       add_de_22                               +
;	add_de_32				+
;------------------------------------------------
;AFHL           HL = HL + 12                    +
;------------------------------------------------
;AFHL           HL = HL + 8                     +
;------------------------------------------------
;AFDE           DE = DE + 22                    +
;------------------------------------------------
;AFDE		DE = DE + 32			+
;++++++++++++++++++++++++++++++++++++++++++++++++
ADD_HL_12:
 push de
 ld de,12
 add hl,de
 pop de
 ret

;ADD_HL_8:
; push de
; ld de,8
; add hl,de
; pop de
; ret

ADD_DE_10
 push hl
 ld hl,10
 add hl,de
 push hl                ; Set DE = HL using the stack
 pop de                 ; 
 pop hl
 ret

;ADD_DE_22:
; push hl
; ld hl,22
; add hl,de
; push hl
; pop de
; pop hl
; ret

;ADD_DE_32:
; push hl
; ld hl,32
; add hl,de
; ex de,hl
; pop hl
; ret

;MultipleOfEight: ; Z = yes NZ = no
; bit 0,a
; ret nz
; bit 1,a
; ret nz
; bit 2,a
; ret

NEG_DE:
 ld a,d
 cpl
 ld d,a
 ld a,e
 cpl
 ld e,a
 inc de
 ret
