;################################################
;                                               #
;               STRINGS AND MESSAGES            #
;                                               #
;################################################
str_push2nd:
.db "PUSH 2ND",0
str_fileselect:
.db "FILE SELECT",0
str_author:
.db "B.R.Mayes",0
str_fileA:
msg_fileA:
.db "FileA",0
str_fileB:
.db "FileB",0
str_fileC:
.db "FileC",0,$ff               ; $ff used in a menu
str_help:
.db "HELP",0
str_info:
.db "INFO",0
str_exit:
.db "EXIT",0

; Game Controls
msg_help_keys:
.db "KEYS",0
.db 0
.db "2ND=accept",0
.db "ALPHA=decline",0,$FF


; Game Info
msg_version:
.db "1.0",0
str_unitedti:
.db "UnitedTI.org",0,$FF

; STARTGAME
str_play:
.db "PLAY?",0,$FF
msg_game_info:
.db "time:   00:00",0

str_gold_spaced:
str_gold = $ + 1
.db " gold:",0
str_parts:
.db "rank:",0,$ff

str_new:
.db "*NEW*",0
str_low_mem:
.db "*MEMORY*",0
str_error:
.db "*ERROR*",0

str_atk:
.db "ATK",0
str_dfn:
.db "DFN",0
str_spe:
.db "SPE",0,$FF


str_level:
.db "LEVEL:",0
str_hp:
.db "HP:",0
str_cp:
.db "EP:",0

msg_no_yes:
.db "NO",0
.db "YES",0,$FF


; BATTLE !
menu_attack_assist_pass:
.db "Attack",0
menu_attack_pass:
.db "POWER ATTACK",0
menu_assist_pass:
.db "ASSIST",0
menu_pass:
.db "PASS",0,$FF

str_item:
menu_assist:
.db " ITEM",0
str_robot:
.db " ROBOT",0,$FF

str_greeks:
.db $BB,0       ; alpha
.db $BC,0       ; beta
.db $BD,0       ; gamma
.db $BE,0       ; delta
.db $C0,0       ; epsilon
.db $CA,0       ; ohmega
.db $C6,0       ; sigma

str_power:
.db "COST<",0

str_item_paren:
.db "ITEMS:",0
str_bracket:
.db $C1,"0]",0

str_of:
.db "of:",0
str_next:
.db "NEXT:",0
str_weapon:
.db "WEAPON",0
str_armor:
.db "ARMOR",0

msg_battle_exit:
msg_undo_exit:
.db "Undo",0
.db "Exit",0,$FF

msg_colon:
.db ":",0

str_cant_use_that:
msg_cant_use_that:
.db "Cant do that!",0,$FF
str_combine_with:
msg_elipse = $ + 9
.db "Use with?...",0,$FF

;str_unpack:
;.db "UNPACK",0

msg_space = $+5
str_used:
.db " used ",0

;msg_dash:
;.db "-",0

msg_plus:
.db "+",0
str_miss:
.db "mis",0

str_burn:
.db "burn",0
str_stasis:
str_block:
.db "0",0

str_no_charge:
.db "Low EP!",0
str_x2_hit:
.db "x2 Hit",0
str_weak_hit:
.db "Weak Hit",0
str_luck:
.db "Luck!",0
str_advantage:
.db "Advantage!",0

msg_winner:
.db "VICTORY!",0
.db "exp+",0
.db "gold+",0,$FF

msg_collaspe:
.db "Edgar collapsed",0

str_unpacked:
.db " arrives!",0

str_level_up:
.db " level up!",0

; MAPPING and EVENTS

menu_game_options:
.db "Edgar",0
str_save:
.db "SAVE",0
.db "ASSIST",0
.db "TRAVEL",0
str_builder:
.db "BUILDER",0
.db "EXIT",0,$FF

menu_robot_options:
.db "Item",0
.db "Recycle",0,$FF

menu_use_give:
.db "Use",0
.db "Drop",0,$FF

msg_full_heal:
.db "Team repaired!",0,$FF

msg_marcus:
.db "MARCUS:The battle",0
.db "tournament is today",0,$FF
msg_marcus2:
.db "Nervous,little bro?",0,$FF
msg_marcus3:
.db "A sudden storm?",0,$FF
msg_marcus4:
.db "Dr.NOAH will know what",0
.db "to do",0,$FF
msg_marcus5:
.db "He lives up north",0
.db 0
.db "You need to TRAVEL",0,$FF


msg_gilbert:
msg_wild_geese:
.db "Try a target game?",0,$FF
msg_gilbert2:
msg_have_fun:
.db "Have fun!",0,$FF

msg_tournament_kid:
.db "Your rival REED is in the",0
.db "contest",0,$FF

msg_tournament_kid3:
.db "It will be quite a show",0,$FF

msg_tournament_registration:
.db "The contest is beginning",0
.db 0
.db "There are 3 rounds",0,$FF


msg_tournament_registration2:
.db "The winner gets 200G",0
.db 0
msg_ready:
.db "Ready?",0,$FF

msg_tournament_registration3:
.db "JUDGE: You cant fight",0
.db "in a storm!",0,$FF
msg_tournament_registration4:
.db "The match is a tie!",0
.db 0
.db "You both get 100G",0,$FF


msg_recycle_notice:
.db "REWARD is ",$09,"4 robot",$27,"s level",0
.db 0
.db "Recycle?",0,$FF

str_fee::
.db "fee:",0

msg_not_enough_gold:
.db "Need more GOLD!",0,$FF

msg_strange_weather:
.db "Stormy weather here",0,$FF

msg_cant_builder:
.db "Cant do this yet",0,$FF

msg_reed_threat:
msg_reed_threat2 = $ + 5
.db "REED:Prepare to",0
.db "lose,Edgar",0,$FF

msg_weather_danger:
.db "The end is near!",0,$FF

msg_fins_hint:
.db "FINS let you tread water",0,$FF

msg_what_to_purchase:
.db "Buy an item?",0,$FF

str_armory_shop:
.db "ARMOR SHOP",0
str_weapon_shop:
str_supply_shop = $ + 7
.db "WEAPON SHOP",0
str_sell_item:
.db "*SELL ITEMS?",0

msg_scram:
.db "No entry without a PASS",0
.db 0
.db "Scram!",0,$FF


msg_quiet_prisoner:
.db "EDMUND:",0
.db "Quiet,prisoner!",0,$FF
msg_quiet_prisoner2:
.db "Wha? He",$27,"s escaping! Guards!",0,$FF

msg_beth_intro2:
.db "Can I join your",0
.db "Quest?",0,$FF

msg_boss:
.db "Lord EDMUND posted a hefty",0
.db "prize for your head",0,$FF

msg_alarm:
.db "Touched an alarm!",0,$FF

msg_inn:
.db "Need a repair?",0,$FF

msg_base:
.db "D",$27,"oh! I fell from this tree.",0
.db "Got Repair DX?",0,$FF

msg_equip_whom:
.db "Equip?",0,$FF

str_sure:
.db "Sure?",0

msg_enter_this:
.db "Explore city?",0,$FF

msg_enter_base:
.db "Enter EDMUND",$27,"s base?",0,$FF

msg_gloves:
.db "You need GLOVES to clear",0
.db "the fence",0,$FF

msg_razor_wire:
.db "Ow! Razor wire!",0,$FF

msg_prediction:
.db "A great ally awaits you",0
.db "in LAKESHORE",0,$FF

msg_earn_gloves:
.db "I got my GLOVES from a",0
.db "tree-climber in MADISON",0,$FF

msg_favor:
.db "I",$27,"ll battle you for them!",0,$FF

msg_faint:
msg_final_fight:
.db "Gwaaah!..",0,$FF

msg_earn_fins:
.db "Need FINS?",0,$FF

msg_welcome_to_ess:
.db "Welcome to ATLAS",0,$FF

msg_appointment:
.db "Mr REED says to meet him",0
.db "on the roof immidiately",0,$FF

msg_employee1:
.db "REED is testing a SCORP",0
.db "upgrade today",0,$FF

msg_employee2:
.db "But against who?",0,$FF

msg_reed:
.db "Edgar..",0,$FF

msg_reed2:
.db "I",$27,"ll stop EDMUND alone",0
.db 0
.db "So stay out of my way",0,$FF

str_blank:
.db "_",0

str_name:
.db "Name?",0

str_image:
.db "Image?",0

msg_allocate:
.db "HP",0                   
.db "EP",0
.db "ATK",0
.db "DFN",0
.db "SPE",0
.db "TYPE",0
.db "ROLE",0
.db "done",0,$FF

msg_afraid:
.db "You must be brave to go",0
.db "outside, kid",0,$FF

msg_rank_up:
.db "Edgar rank up!!!",0,$FF

msg_lurid:
.db "Stoping Edmund?",0,$FF

msg_lurid2:
.db "I",$27,"ll send you there in",0
.db "a hurry!",0,$FF

msg_evil1:
.db "Gwaah ha haa!!",0,$FF

msg_evil2:
.db "Edgar..",0,$FF

msg_no_room:
.db "Too many!",0,$FF

;msg_noah:
;.db "NOAH: The storms",0
;.db "are EDMUNDs work",0,$FF

msg_noah:
.db "NOAH: EDMUND",$27,"s",0
.db "Darkstar bases are",0
.db "spawning the storms",0,$FF

msg_noah2:
.db "It saddens me, but he must be",0
.db "stopped",0,$FF

msg_noah3:
.db "BETH will aid you",0,$FF

msg_edmund:
.db "You may pass",0,$FF
msg_edmund2:
.db "Behold my true form!",0,$FF
msg_edmund3:
.db "This is it",$3B," the end for you!",0,$FF

msg_rank_beta:
.db "Return when your rank is ",$BE,0,$FF       ; "is delta"

msg_ambushed:
.db "Suddenly, you were",0
.db "ambushed!",0,$FF

msg_targets_win:
.db "Won a new attack!",0,$FF

msg_who_to_upgrade:
.db "Give to?...",0,$FF

msg_too_many_robots:
.db "Need an ally!",0,$FF

msg_builder_enabled:
.db "*The builder is ready",0,$FF

msg_ess_corp_pass:
.db "Take my ATLAS Pass",0,$FF

msg_spikes_base:
.db "Avoid water and spikes",0,$FF

msg_thanks:
.db "Thanks",0
.db "Take my GLOVES as payment",0,$FF

msg_prisoners:
.db "We were held hostage",0,$FF

msg_good_team:
.db "We",$27,"re a good team!",0,$FF

msg_sell:
.db "Sell for",0
.db "gold?",0,$FF

msg_final_fight2:
.db "And with that, the world",0
.db "was saved",0
.db 0
.db "Thank you,Edgar.  Your",0
.db "quest is complete",0,$FF

msg_reed_join:
.db "Lets team up!",0,$FF

msg_go_outside:
.db "Must be outdoors!",0,$FF
